<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>
<header>
<h1>Zuitt IT Solutions</h1>
</header>
<!--table-->
<main>
<section>
	<h3>Products Offered</h3>
<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tbody>
			<tr>
				<td>Basic</td> <!--table element-->
				<td> &#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
				<tr>
				<td>Premium</td> <!--table element-->
				<td> &#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tfoot> <!--used to group footer content in html table-->
					<tr>
						<th colspan="3">
							Additional features after initial project is inclusive of charges
						</th>
					</tr>
				</tfoot>
		</tbody>
	</thead>
</table>
	</section>
	<!-- FORMS -->
<br>
<section>
<h1>Contact Form</h1>
<form action="https://google.com">
	<label for="f_name">
			First Name:
		</label>
		<br>
			<input type="text" id="f_name" required autocomplete>
		<br>

	<label for="l_name">
			Last Name:
		</label>
		<br>
			<input type="text" id="l_name" required autocomplete>
		<br>

	<label for="contact">
			Contact Number:
		</label>
		<br>
			<input type="text" id="contact" required autocomplete placeholder="+63">
		<br>

	<label for="service">Service Type:</label>
		<br>
		<select name="service" id="service" required>
		<option value="Front">Front End Programming</option>
		<option value="Back">Back End Programming</option>
		<option value="Front">Full Stack End Programming</option>
		</select>
	<br>

	<label>Preferred Contact:</label>
	<br>
		<input type="checkbox" name="con1" id="con1" value="email">
			<label for="con1">Email</label>
			<br>
		<input type="checkbox" name="con2" id="con2" value="phone">
			<label for="con1">Phone</label>
	<br>

		<label>Package:</label>
		<br>
		<input type="radio" name="package1" id="sertyp1">
		<label for="user-type1">Basic</label>

		<input type="radio" name="package1" id="sertyp2">
		<label for="user-type2">Premium</label>

	<br>

	<label>Message:</label>
	<br>
	<textarea name="message" id="message" rows="5"></textarea>
	<br>
	<!-- buttons -->
	<button type="submit">Send Quiry</button>
	<br>
	<button type="reset">Reset</button>
	</form>
</section>
</main>

</body>
</html>